Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
serial::SerialPort::MetaData Struct Reference

(Static) meta data containing port properties More...

## Public Attributes
boolean | hasModemSupport
| Whether or not the port can detect modems (if false, this port can only operate in console mode)

## Detailed Description

(Static) meta data containing port properties

The documentation for this struct was generated from the following file:

- SerialPort.idl